RubyGems Navigation menu

uniform_notifier 1.5.0

uniform notifier for rails logger, customized logger, javascript alert, javascript console, growl and xmpp

Gemfile
          gem 'uniform_notifier', '~> 1.5.0'
  
  
  
  
  
  
  

install
          gem install uniform_notifier -v 1.5.0
  
  
  
  
  
  
  

Authors:

  • Richard Huang

Owners:

Total downloads 851,708

For this version 3,403

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.6.2 - June 10, 2014 (11.5 KB)
  2. 1.6.1 - May 2, 2014 (11.5 KB)
  3. 1.6.0 - April 30, 2014 (11.5 KB)
  4. 1.5.0 - April 26, 2014 (11 KB)
  5. 1.4.0 - November 3, 2013 (11 KB)
Show all versions (12 total)